### Property

# Gio Application:action-group

deprecated: 2.32 since: 2.28

#### Declaration

    property action-group: Gio.ActionGroup [ write ]

#### Description [src]

The group of actions that the application exports.

Type:`GActionGroup`

Available since: 2.28

Deprecated since: 2.32

Use the `GActionMap` interface instead. Never ever mix use of this API with use of `GActionMap` on the same `application` or things will go very badly wrong.

Setter method | `g_application_set_action_group()`

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no